import Select from "../../server/db/select";

const sql = "SELECT team_name, training_institution_team, name_team_coach, name_first_participant, name_second_participant, name_third_party FROM members WHERE 1";

// eslint-disable-next-line @typescript-eslint/explicit-module-boundary-types
export default function handler(req, res)  {
    Select(sql, function(data){
        res.status(200).json(data);
    })
}